

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
margin-right:10px;
}

.intro-box
{
background: #000000;
color:#FFFFFF;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #FF0000;
display: block;
font: bold 13px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text 
{
background: #000000;
border: 1px solid #000000;
padding: 10px;
}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid #000000;
height:142px;
margin: 10px 10px 0px 0px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#000000;
display: block;
font:bold 14px arial;
padding-bottom: 5px;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: #FF0000;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
background: #CCCCCC;
height: 52px;
padding: 7px 70px 7px 40px;
margin: 10px 0px 0px 0px;
width:269px;
}

.action-title,
.action-title:active,
.action-title:visited
{
color:#FF0000;
display: block;
font:bold 15px arial;

}


 

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/************** THEMES **************/
h1
{
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	display: block;
}
h1,
h1 a,
h1 a:visited,
h1 a:hover
{
	color: #FF0000;
	letter-spacing: 0px;
	text-transform: none;
	text-decoration: none;
	font: normal normal bold 18px/normal arial;
}

h2
{
	margin: 0px 0px 8px 0px;
	padding: 2px 2px 2px 5px;
	display: block;
	background-color:#FFFFFF;
}

h2,
h2 a,
h2 a:visited,
h2 a:hover
{ 
	background-color:#FFFFFF;
	border-bottom: 0px solid;
	color: #000000;
	font: bold 11px arial;
}

h2.section-header
{
font:bold 15px arial;
margin: 8px 0px 0px 0px;
}

h3
{
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}

h3,
h3 a,
h3 a:visited,
h3 a:hover
{
	color: #808080;
	font: normal normal bold 11px/normal arial;
}

.paragraph-box
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_bullet.gif) no-repeat top left;
margin: 10px 15px 15px 5px;
padding: 0px 0px 0px 24px;
background-color:#FFFFFF;
}

.box-container
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_dotted-line.gif) repeat-x bottom;
background-color:#FFFFFF;
}

.box-container-top
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_dotted-line.gif) repeat-x top;
background-color:#FFFFFF;
}

.box-container-right
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_dotted-line.gif) repeat-y right;
background-color:#FFFFFF;
}

.box-container-left
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_dotted-line.gif) repeat-y left;
background-color:#FFFFFF;
}

.box-container-bottom
{
background: url(/webfiles/InfusionNZ/layouts/images/2574/theme_dotted-line.gif) repeat-x bottom;
background-color:#FFFFFF;
}

.link-button
{
border: 1px solid #FFFFFF;
background-color: #FFFFFF;
color:#FF0000;
padding:0px 0px 0px 4px;
text-align:center;
vertical-align:middle;
}

a.link-button:hover,
a.link-button:visited,
a.link-button:active,
{
color:#FF0000;
}

.main-image {
	border: 3px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption {
text-align:center;
font-size:10px;
font-weight:bold;
}

.theme-bullet
{
margin-right: 5px;
}
/************** THEME STYLES END **************/

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #FF0000;
}

a:visited {
	color: #FF0000;
}

a:hover {
	color: #000000;
}

/*  LAYOUT STRCUCTURES */

body
{
	background: #FFFFFF;
	color: #000000;
	font: 11px verdana;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 800px;
} 

div#header-container
{
	background: url(/webfiles/InfusionNZ/layouts/images/bg-header.gif) #FFFFFF;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/InfusionNZ/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 0px 0px 10px;
}

.body-section-a
{
}

.body-section-b
{
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/InfusionNZ/layouts/images/background.gif) no-repeat left #FFFFFF;
border-top: 2px solid #000000;
margin-bottom: 15px;
text-align:Left;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	background: url(/webfiles/InfusionNZ/layouts/images/2574/layout_topnav_bullet.jpg) left no-repeat; 
	color: #000000;
	display: block;
	font: normal 11px Arial;
	padding: 10px 15px 5px 14px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #FF0000  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #dddddd;
	background-color:#FFFFFF;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:transparent;
	border-bottom: 1px solid #dddddd;
	color:#000000;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#FF0000;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/InfusionNZ/layouts/images/bg-ln.gif) #FFFFFF;
	border-right: 22px solid #FFFFFF;
	width: 170px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: url(/webfiles/InfusionNZ/layouts/images/2574/layout_leftnav_bullet.jpg) no-repeat left top #FFFFFF;
	border-bottom: 1px dotted #999999;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 4px 3px 4px 20px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: url(/webfiles/InfusionNZ/layouts/images/2574/layout_leftnav_bullet.jpg) no-repeat left top #FFFFFF !important;
	color: #FF0000 !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #FFFFFF;
	border-bottom: 1px solid #999999;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 4px 3px 4px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url() #FFFFFF;
	border-top: 2px solid #000000;
margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #000000;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 3px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/